/* CSS Document */
:root {
	--color-otani: #a87ee7;
    --color-otani-sub: #eee2ff;
	--color-oba: #fd9b3c;
    --color-oba-sub: #ffecd9;
	--color-otoshima: #63b3f6;
    --color-otoshima-sub: #e4f3ff;
	--color-saito: #f082aa;
    --color-saito-sub: #ffe5ef;
	--color-sasaki: #666666;
    --color-sasaki-sub: #ededed;
	--color-takamatsu: #f15272;
    --color-takamatsu-sub: #ffebed;
	/* --color-takiwaki: #fec000; */
	--color-takiwaki: #fccf3b;
    --color-takiwaki-sub: #fef5d7;
	--color-noguchi: #c55bb2;
    --color-noguchi-sub: #fceaf9;
	--color-morohashi: #93c42d;
    --color-morohashi-sub: #eaf8cd;
	--color-yamamoto: #4e7dd3;
    --color-yamamoto-sub: #e7efff;
	--color-sej: #ef5564;
}

/*---------------------------------------------------------
ページ内リンク
---------------------------------------------------------*/
.nameNavi li a:link{
	border-radius: 0;
}
.nameNavi li a:link.el0A{
	background-color:var(--color-otani);
	color: #ffffff!important;
}
.nameNavi li a:link.el0B{
	background-color:var(--color-oba);
	color: #ffffff!important;
}
.nameNavi li a:link.el0C{
	background-color:var(--color-otoshima);
	color: #ffffff!important;
}
.nameNavi li a:link.el0D{
	background-color:var(--color-saito);
	color: #ffffff!important;
}
.nameNavi li a:link.el0E{
    background-color: #ededed;
	color: var(--color-sasaki)!important;
}
.nameNavi li a:link.el0F{
	background-color:var(--color-takamatsu);
	color: #ffffff!important;
}
.nameNavi li a:link.el0G{
	background-color: #feea12;
	/* background-color: #ffe600; */
	color: #727272!important;
}
.nameNavi li a:link.el0H{
	background-color:var(--color-noguchi);
	color: #ffffff!important;
}
.nameNavi li a:link.el0I{
	background-color:var(--color-morohashi);
	color: #ffffff!important;
}
.nameNavi li a:link.el0J{
	background-color:var(--color-yamamoto);
	color: #ffffff!important;
}
.nameNavi li a:link.el0Z{
	background-color:var(--color-sej);
	color: #ffffff!important;
}

/*---------------------------------------------------------
名前の背景
---------------------------------------------------------*/
.titlePrintNoR.el0A{
	background: var(--color-otani-sub);
}
.titlePrintNoR.el0A p{
	color: var(--color-otani);
}
.titlePrintNoR.el0B{
	background: var(--color-oba-sub);
}
.titlePrintNoR.el0B p{
	color: var(--color-oba);
}
.titlePrintNoR.el0C{
	background: var(--color-otoshima-sub);
}
.titlePrintNoR.el0C p{
	color: var(--color-otoshima);
}
.titlePrintNoR.el0D{
	background: var(--color-saito-sub);
}
.titlePrintNoR.el0D p{
	color: var(--color-saito);
}
.titlePrintNoR.el0E{
	background: var(--color-sasaki-sub);
}
.titlePrintNoR.el0E p{
	color: var(--color-sasaki);
}
.titlePrintNoR.el0F{
	background: var(--color-takamatsu-sub);
}
.titlePrintNoR.el0F p{
	color: var(--color-takamatsu);
}
.titlePrintNoR.el0G{
	background: var(--color-takiwaki-sub);
}
.titlePrintNoR.el0G p{
	/* color: var(--color-takiwaki); */
	color:#ffcc00;
}
.titlePrintNoR.el0H{
	background: var(--color-noguchi-sub);
}
.titlePrintNoR.el0H p{
	color: var(--color-noguchi);
}
.titlePrintNoR.el0I{
	background: var(--color-morohashi-sub);
}
.titlePrintNoR.el0I p{
	color: var(--color-morohashi);
}
.titlePrintNoR.el0J{
	background: var(--color-yamamoto-sub);
}
.titlePrintNoR.el0J p{
	color: var(--color-yamamoto);
}
/*---------------------------------------------------------
QRボタン
---------------------------------------------------------*/
.QRbtn{
    box-shadow: 0px 1px 2px 1px rgba(240, 240, 240, 0.3);
}
.QRbtn.el0A{
    background: var(--color-otani);
}
.QRbtn.el0B{
    background: var(--color-oba);
}
.QRbtn.el0C{
    background: var(--color-otoshima);
}
.QRbtn.el0D{
    background: var(--color-saito);
}
.QRbtn.el0E{
    color: var(--color-sasaki)!important;
    border: 1px solid var(--color-sasaki);
    background: #ffffff;
}
.QRbtn.el0F{
    background: var(--color-takamatsu);
}
.QRbtn.el0G{
    background: var(--color-takiwaki);
	background-color: #feea12;
	color: #727272!important;
}
.QRbtn.el0H{
    background: var(--color-noguchi);
}
.QRbtn.el0I{
    background: var(--color-morohashi);
}
.QRbtn.el0J{
    background: var(--color-yamamoto);
}
.QRbtn.el0Z{
    background: var(--color-sej);
}